.card {
  margin: 0 auto;
  width: 70%;
  border: transparent solid;
  margin-bottom: 1rem;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-template-rows: repeat(2, 60px);
  row-gap: 3rem;
  column-gap: 1rem;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

img {
  width: 100%;
  height: 100%;
  display: block;
  grid-row: 1 / span 2;
  object-fit: cover;
}

.edit {
  grid-row: 1 / span 1;
  grid-column: 4 / span 1;
  border-style: none;
  background-color: cadetblue;
}

.delete {
  grid-row: 2 / span 1;
  grid-column: 4 / span 1;
  border-style: none;
  background-color: cadetblue;
}

.showDetails {
  background-color: cadetblue;
  border-style: none;
}

.desc {
  grid-row: 2 / span 1;
  grid-column: 2 / span 1;
}

.loc {
  grid-row: 2 / span 1;
  grid-column: 3 / span 1;
}

.checked {
  color: orange;
}

.card:first-child {
  margin-top: 1rem;
}

.navbar {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333333;
}

li {
  float: left;
  margin-right: 1rem;
}
